Bug 849792 - [abrt] irqbalance-1.0.3-4.fc17: update_migration_status: Process /usr/sbin/irqbalance was killed by signal 8 (SIGFPE)
[abrt] irqbalance-1.0.3-4.fc17: update_migration_status: Process /usr/sbin/ir...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: irqbalance (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Holasek
Fedora Extras Quality Assurance
abrt_hash:638a419938675816fff025b24f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 17:36 EDT by christian.kirbach@googlemail.com
Modified: 2016-10-04 00:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 19:54:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.74 KB, text/plain)
2012-08-20 17:36 EDT, christian.kirbach@googlemail.com
no flags Details

  None (edit)
Description christian.kirbach@googlemail.com 2012-08-20 17:36:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/sbin/irqbalance
comment:        I do not remember
crash_function: update_migration_status
executable:     /usr/sbin/irqbalance
kernel:         3.4.4-5.fc17.x86_64
pid:            566
pwd:            /
remote_result:  NOTFOUND
time:           Di 17 Jul 2012 23:46:08 CEST
uid:            0
username:       root

backtrace:      Text file, 24313 bytes

build_ids:
:d9cce7ea46a2bda3edc6201f950eb3b83d7a01f9
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:175d07c8f14b0ec8f4a3b9fde47ef53081bb984d
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:73777e822e00ca152ffca281ab0ace0cb498ec48
:29908fb451905d998ac6acf85714a93966ea47cd
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:f64b7319b84d426ed547084bdb2577f4f596c18f
:4d09d82785dab5f95c01b69bc0785145a5954d30

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/system/irqbalance.service
:2:cpuset:/
:1:name=systemd:/system/irqbalance.service

core_backtrace:
:d9cce7ea46a2bda3edc6201f950eb3b83d7a01f9 0x40a9 - [exe] -
:d9cce7ea46a2bda3edc6201f950eb3b83d7a01f9 0x19dc - [exe] -

dso_list:
:/usr/lib64/libnuma.so.1 numactl-libs-2.0.7-6.fc17.x86_64 (Fedora Project) 1339149833
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338582279
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337243369
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337243369
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337243369
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337243369
:/usr/lib64/libcap-ng.so.0.0.0 libcap-ng-0.6.6-2.fc17.x86_64 (Fedora Project) 1335609539
:/usr/sbin/irqbalance irqbalance-2:1.0.3-4.fc17.x86_64 (Fedora Project) 1335611589
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337243369

environ:
:SYSFONT=latarcyrheb-sun16
:PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin
:LANG=de_DE.UTF-8
:KEYTABLE=de-latin1-nodeadkeys
:BOOT_IMAGE=/boot/vmlinuz-3.4.4-5.fc17.x86_64

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             63196                63196                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63196                63196                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

maps:
:00400000-00408000 r-xp 00000000 08:15 796629                             /usr/sbin/irqbalance
:00607000-00608000 r--p 00007000 08:15 796629                             /usr/sbin/irqbalance
:00608000-0060a000 rw-p 00008000 08:15 796629                             /usr/sbin/irqbalance
:0066d000-0068e000 rw-p 00000000 00:00 0                                  [heap]
:3298200000-3298208000 r-xp 00000000 08:15 788275                         /usr/lib64/libnuma.so.1
:3298208000-3298408000 ---p 00008000 08:15 788275                         /usr/lib64/libnuma.so.1
:3298408000-3298409000 rw-p 00008000 08:15 788275                         /usr/lib64/libnuma.so.1
:3a01200000-3a0131d000 r-xp 00000000 08:15 785724                         /usr/lib64/libglib-2.0.so.0.3200.3
:3a0131d000-3a0151c000 ---p 0011d000 08:15 785724                         /usr/lib64/libglib-2.0.so.0.3200.3
:3a0151c000-3a0151d000 r--p 0011c000 08:15 785724                         /usr/lib64/libglib-2.0.so.0.3200.3
:3a0151d000-3a0151e000 rw-p 0011d000 08:15 785724                         /usr/lib64/libglib-2.0.so.0.3200.3
:3a0151e000-3a0151f000 rw-p 00000000 00:00 0 
:3cd4800000-3cd4820000 r-xp 00000000 08:15 791116                         /usr/lib64/ld-2.15.so
:3cd4a1f000-3cd4a20000 r--p 0001f000 08:15 791116                         /usr/lib64/ld-2.15.so
:3cd4a20000-3cd4a21000 rw-p 00020000 08:15 791116                         /usr/lib64/ld-2.15.so
:3cd4a21000-3cd4a22000 rw-p 00000000 00:00 0 
:3cd4c00000-3cd4dac000 r-xp 00000000 08:15 792601                         /usr/lib64/libc-2.15.so
:3cd4dac000-3cd4fac000 ---p 001ac000 08:15 792601                         /usr/lib64/libc-2.15.so
:3cd4fac000-3cd4fb0000 r--p 001ac000 08:15 792601                         /usr/lib64/libc-2.15.so
:3cd4fb0000-3cd4fb2000 rw-p 001b0000 08:15 792601                         /usr/lib64/libc-2.15.so
:3cd4fb2000-3cd4fb7000 rw-p 00000000 00:00 0 
:3cd5000000-3cd50fa000 r-xp 00000000 08:15 785473                         /usr/lib64/libm-2.15.so
:3cd50fa000-3cd52f9000 ---p 000fa000 08:15 785473                         /usr/lib64/libm-2.15.so
:3cd52f9000-3cd52fa000 r--p 000f9000 08:15 785473                         /usr/lib64/libm-2.15.so
:3cd52fa000-3cd52fb000 rw-p 000fa000 08:15 785473                         /usr/lib64/libm-2.15.so
:3cd5400000-3cd5416000 r-xp 00000000 08:15 787369                         /usr/lib64/libpthread-2.15.so
:3cd5416000-3cd5616000 ---p 00016000 08:15 787369                         /usr/lib64/libpthread-2.15.so
:3cd5616000-3cd5617000 r--p 00016000 08:15 787369                         /usr/lib64/libpthread-2.15.so
:3cd5617000-3cd5618000 rw-p 00017000 08:15 787369                         /usr/lib64/libpthread-2.15.so
:3cd5618000-3cd561c000 rw-p 00000000 00:00 0 
:3cd5c00000-3cd5c07000 r-xp 00000000 08:15 847858                         /usr/lib64/librt-2.15.so
:3cd5c07000-3cd5e06000 ---p 00007000 08:15 847858                         /usr/lib64/librt-2.15.so
:3cd5e06000-3cd5e07000 r--p 00006000 08:15 847858                         /usr/lib64/librt-2.15.so
:3cd5e07000-3cd5e08000 rw-p 00007000 08:15 847858                         /usr/lib64/librt-2.15.so
:3cd8400000-3cd8404000 r-xp 00000000 08:15 848850                         /usr/lib64/libcap-ng.so.0.0.0
:3cd8404000-3cd8603000 ---p 00004000 08:15 848850                         /usr/lib64/libcap-ng.so.0.0.0
:3cd8603000-3cd8604000 r--p 00003000 08:15 848850                         /usr/lib64/libcap-ng.so.0.0.0
:3cd8604000-3cd8605000 rw-p 00004000 08:15 848850                         /usr/lib64/libcap-ng.so.0.0.0
:7feaf12aa000-7feaf12af000 rw-p 00000000 00:00 0 
:7feaf12d2000-7feaf12d3000 rw-p 00000000 00:00 0 
:7fff07e7c000-7fff07e9d000 rw-p 00000000 00:00 0                          [stack]
:7fff07fb0000-7fff07fb1000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 9be055bf-df58-469a-82a4-d7bb53ddd08b
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 6000.66
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD Athlon(tm) II X4 640 Processor
:CPU-Stepping: 3
:CPU Familie: 16
:CPU-Modellnummer: 5
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 3000
:Systemspeicher: 7984
:System-Swap: 727
:Anbieter: MSI
:System: MS-7641 2.0
:Form-Faktor: Desktop
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4130:38406:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:5218:30273) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:5218:30273) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5218:30273) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4147:404:5218:30273) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4130:38403:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:0:0) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:30273) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:30273) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5218:30273) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5218:30273) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26456:5963:57748) pci, radeon, VIDEO, Turks XT [AMD Radeon HD 6600 Series]
:(4098:17303:5218:30273) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:5218:30273) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5218:30273) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:5218:30273) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:38405:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb5 / ext4 4096 4096 15119807 10542936 9774937 3827040 3423730 3423730
:/dev/sdc6 WITHHELD ext4 4096 4096 48219535 8046375 5596969 12247040 11620744 11620744
:

var_log_messages:
:Jul 17 23:46:08 rivendell abrt[3213]: Saved core dump of pid 566 (/usr/sbin/irqbalance) to /var/spool/abrt/ccpp-2012-07-17-23:46:08-566 (483328 bytes)
:Jul 17 23:46:08 rivendell systemd[1]: irqbalance.service: main process exited, code=dumped, status=8
:Jul 17 23:46:08 rivendell systemd[1]: Unit irqbalance.service entered failed state.
Comment 1 christian.kirbach@googlemail.com 2012-08-20 17:36:39 EDT
Created attachment 605787 [details]
File: backtrace
Comment 2 Fedora Update System 2012-08-23 10:12:39 EDT
irqbalance-1.0.3-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/irqbalance-1.0.3-6.fc18
Comment 3 Fedora Update System 2012-08-23 11:38:07 EDT
Package irqbalance-1.0.3-6.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing irqbalance-1.0.3-6.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12570/irqbalance-1.0.3-6.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-08-29 11:07:06 EDT
irqbalance-1.0.3-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/irqbalance-1.0.3-7.fc18
Comment 5 Fedora Update System 2012-08-29 11:19:08 EDT
irqbalance-1.0.3-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/irqbalance-1.0.3-6.fc17
Comment 6 Fedora Update System 2012-09-03 07:26:52 EDT
irqbalance-1.0.3-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/irqbalance-1.0.3-8.fc18
Comment 7 Fedora Update System 2012-09-17 19:54:51 EDT
irqbalance-1.0.3-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-09-18 22:59:54 EDT
irqbalance-1.0.3-6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.